View Single Post
Old 02-04-07, 07:57 PM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: Gforce Go 7600 trouble

Error: API mismatch: the NVIDIA kernel module has the version 1.0-7184, but
this X module has the version 1.0-9746. Please make sure that the kernel module and all NVIDIA driver components have the same version.

It looks like you didn't follow the instructions here:
http://www.nvnews.net/vbulletin/showthread.php?t=72490
netllama is offline   Reply With Quote